
body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 90%;*/
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background: url(body.gif) repeat-x;
}

a {
	text-decoration: none;
	color: #996600;
}

a:link {}
a:hover {
	text-decoration: underline;
	color: #993300;
}
a:visited {
	color: #990000;
}
a:active {}
h1 {font-size: 115%;}
h2 {font-size: 110%;}
h3 {font-size: 105%;}
h4 {font-size: 100%;}


.logo {
	width: 150px;
	float: left;
	padding-left: 25px;}

.site_name {
	font-size: 22px;
	white-space: nowrap;
	padding-top: 30px;
}
.site_name a, .site_name a:link, .site-name a:visited { color: #ffffff;}
.site_name a:hover {text-decoration: none;}
.site_slogan {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	white-space: nowrap;
}
.primary_links {
	float: right;
    margin-right: 15px;
}


#header1 {
	position: static;
	height: 110px;
	width: 965px;
	margin: 0 auto;
}
#logo-floater {
	height: 110px;
}
#logo-floater span {
	display: block;
	font-size: 20px;
	color: black;
	white-space: nowrap;
	padding: 11px;
}

#center {
}

#squeeze
{
	border: 1px solid #000000;
	padding: 0px;
}
